function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("nytro","warpdrive");
x.t("example","/dev/mapper/nytroxd-scsi-35000c5001d70ae43");
x.t("example","issue");
x.t("example","/dev/sdb");
x.t("example","/dev/sdg");
x.t("placed","/dev/mapper");
x.t("exist","configured");
x.t("available","direct");
x.t("megacli","utility");
x.t("/dev/mapper","directory");
x.t("lead","data");
x.t("/dev/disk/by-id/scsi-35000c5001d70ae43","usually");
x.t("create","nodes");
x.t("db15-000917-02-january","2013");
x.t("creates","device");
x.t("creates","node");
x.t("cache","group");
x.t("cache","device");
x.t("0x00","/etc/fstab");
x.t("0x00","corresponding");
x.t("state","online");
x.t("exit","code");
x.t("/dev/mapper/nytroxd-scsi-35000c5001d70ae43","available");
x.t("cached","nytro");
x.t("cached","node");
x.t("-addvd","0x5000c5000f8f8c1f");
x.t("automatically","runs");
x.t("[/dev/sdm]","scsi");
x.t("inadvertently","directly");
x.t("megaraid","storage");
x.t("prefix","device");
x.t("access","lead");
x.t("access","/dev/disk/by-id/scsi-35000c5001d70ae43");
x.t("access","illegal");
x.t("access","exercise");
x.t("access","update");
x.t("link","underlying");
x.t("card","configured");
x.t("updates","made");
x.t("command","configure");
x.t("usually","symbolic");
x.t("kpartx/partprobe","create");
x.t("group","node");
x.t("group","using");
x.t("complete","virtual");
x.t("(vds)","configured");
x.t("entry","/dev/mapper/nytroxd-scsi-35000c500f8f8c1f");
x.t("entry","/dev/disk/by-id/scsi-35000c5000f8f8c1f");
x.t("/dev/mapper/nytroxd-scsi-35000c500f8f8c1f","/data");
x.t("sure","inadvertently");
x.t("true","partitions");
x.t("defaults","changed");
x.t("defaults","note");
x.t("directly","access");
x.t("creating","cache");
x.t("path","/dev/mapper/nytroxd-scsi-35000c5000f8f8c1f");
x.t("outside","nytro");
x.t("changed","following");
x.t("virtual","drives");
x.t("direct","access");
x.t("nytroxd-","prefix");
x.t("device","nytro");
x.t("device","state");
x.t("device","node");
x.t("device","/dev");
x.t("device","mapper");
x.t("device","0x5000c5000f8f8c1f");
x.t("device","nodes");
x.t("device","model");
x.t("solution","creates");
x.t("solution","automatically");
x.t("solution","megaraid");
x.t("solution","device");
x.t("solution","cause");
x.t("solution","control");
x.t("solution","newly");
x.t("solution","note");
x.t("configured","nytro");
x.t("configured","cache");
x.t("configured","ready");
x.t("mapped","path");
x.t("appears","megaraid");
x.t("/dev/disk/by-id/scsi-35000c5000f8f8c1f","nytro");
x.t("/dev/disk/by-id/scsi-35000c5000f8f8c1f","[/dev/sdm]");
x.t("/dev/disk/by-id/scsi-35000c5000f8f8c1f","/data");
x.t("/dev/disk/by-id/scsi-35000c5000f8f8c1f","configure");
x.t("gui","configured");
x.t("underlying","device");
x.t("underlying","names");
x.t("ext4","defaults");
x.t("cause","data");
x.t("control","access");
x.t("2013","lsi");
x.t("2013","2013");
x.t("represents","cached");
x.t("136.732","device");
x.t("aware","feature/limitation");
x.t("directory","true");
x.t("node","example");
x.t("node","placed");
x.t("node","appears");
x.t("node","/dev/disk/by-id/scsi-35000c5000f8f8c1f");
x.t("node","/dev/mapper/nytroxd-scsi-35000c5000f8f8c1f");
x.t("node","windows");
x.t("node","used");
x.t("node","using");
x.t("added","nytro");
x.t("added","successfully");
x.t("capacity","136.732");
x.t("/dev","example");
x.t("code","0x00");
x.t("/dev/mapper/nytroxd-scsi-35000c5000f8f8c1f","exit");
x.t("/dev/mapper/nytroxd-scsi-35000c5000f8f8c1f","represents");
x.t("storcli","megacli");
x.t("ready","cached");
x.t("successfully","exit");
x.t("successfully","added");
x.t("issue","following");
x.t("feature/limitation","linux");
x.t("/dev/sdb","available");
x.t("illegal","updates");
x.t("windows","configuration");
x.t("made","direct");
x.t("configuration","complete");
x.t("mapper","device");
x.t("additional","nytroxd-");
x.t("disks","outside");
x.t("disks","aware");
x.t("manager","creating");
x.t("manager","gui");
x.t("manager","application");
x.t("0x5000c5000f8f8c1f","device");
x.t("0x5000c5000f8f8c1f","added");
x.t("0x5000c5000f8f8c1f","capacity");
x.t("/dev/sdg","even");
x.t("linux","nytro");
x.t("linux","device");
x.t("runs","kpartx/partprobe");
x.t("exercise","caution");
x.t("nodes","example");
x.t("nodes","names");
x.t("online","mapped");
x.t("/data","ext4");
x.t("corruption","disks");
x.t("corruption","caution");
x.t("configure","nytro");
x.t("configure","megacli64");
x.t("seagate","model");
x.t("/etc/fstab","contains");
x.t("data","corruption");
x.t("newly","configured");
x.t("caution","nytro");
x.t("caution","sure");
x.t("application","storcli");
x.t("utility","linux");
x.t("megacli64","-addvd");
x.t("megacli64","-vdlist");
x.t("partitions","exist");
x.t("note","/dev/disk/by-id/scsi-35000c5000f8f8c1f");
x.t("note","successfully");
x.t("applications","caching");
x.t("-vdlist","vendor");
x.t("warpdrive","card");
x.t("storage","manager");
x.t("following","command");
x.t("following","entry");
x.t("corresponding","/dev/disk/by-id/scsi-35000c5000f8f8c1f");
x.t("used","applications");
x.t("caching","effect");
x.t("model","db15-000917-02-january");
x.t("model","st9146703ss");
x.t("using","nytro");
x.t("using","cache");
x.t("using","megaraid");
x.t("vendor","seagate");
x.t("scsi","0x5000c5000f8f8c1f");
x.t("symbolic","link");
x.t("st9146703ss","device");
x.t("names","underlying");
x.t("names","additional");
x.t("drives","(vds)");
x.t("effect","megacli64");
x.t("even","cache");
x.t("contains","following");
x.t("update","disks");
}
